footer{
	background:#293453;
    color: #fff;
    position: relative;
	width: 100%;
}

.footer-bottom{
    background: #293453;
    color: #fff;
    padding: 15px;
}

.footer-title{
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}

.footer-sub-title{
    border-bottom: solid 1px #2b509f !important;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}

.socmenu{
    margin-bottom: 15px;
    padding: 0;
    list-style: none;
}

.socmenu li{
    display: table;
    float: left;
    margin-right: 5px;
}

.socmenu li a{
    display: table;
    outline: none;
    text-decoration: none;
}

.socmenu li img{
    height: 30px;
    -webkit-transition: all 0.3s ease-in-out 0.3s;
    transition: all 0.3s ease-in-out 0.3s;
}

.socmenu li a:hover img{
    -webkit-transform: rotate(350deg);
    -moz-transform: rotate(350deg);
    -ms-transform: rotate(350deg);
    -o-transform: rotate(350deg);
    transform: rotate(350deg);
}

.subscribe{
    display: block;
    position: relative;
    width: 100%;
}

.subscribe-block{
    position: relative;
}

.subscribe input{
    border: none !important;
    border-radius: 5px;
    color: #000;
    display: block;
    padding: 5px 40px 5px 10px;
    outline: none !important;
    width: 100%;
}

.subscribe button{
    background: none !important;
    border: none !important;
    color: blue;
    line-height: 14px;
    padding: 10px;
    position: absolute;
    top: 0px;
    right: 5px;
}

.contact{
    margin-bottom: 5px;
    padding-left: 25px;
    list-style: none;
}

.contact li{
    display: bloch;
    margin-bottom: 5px;
}

.contact li a{
    color: #fff !important;
    display: table;
    outline: none;
    text-decoration: none;
}

.contact li a i{
    padding-right: 10px;
}

.footerMenu{
    display: table;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
}

.footerMenu li{
    display: block;
    margin-bottom: 10px;
}

.footerMenu li a{
    color: #fff;
    text-decoration: none;
    outline: none;
}

#getlogo a{
    background: #fff;
    border: solid 1px #293453;
    border-radius: 10px;
    color: #293453 !important;
    display: block;
    font-weight: 700;
    padding: 10px;
    margin-bottom: 15px;
    text-align: center;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all 0.5s ease-in-out 0.5s;
    transition: all 0.5s ease-in-out 0.5s;
}

#getlogo a i{
    padding-right: 10px;
}

#getlogo a:hover{
    background: #293453 !important;
    color: #fff !important;
}

.wework{
    margin-bottom: 5px;
    padding: 0;
    list-style: none;
}

.wework li{
    display: block;
    margin-bottom: 5px;
}

.wework li:last-child{
    margin-bottom: 0 !important;
}

.wework li a{
    display: table;
    outline: none;
    text-decoration: none;
}

.wework li a img{
    margin: 0 auto;
}

footer .footer-right-block{
    padding: 15px;
    padding-bottom: 0 !important;
}

footer .footer-right-block iframe{
    height: 100%;
    width: 100%;
}

.ouradress a{
    color: #fff !important;
    text-decoration: none !important;
    outline: none !important;
}

.ouradress{
    color: #fff;
    padding-left: 25px;
}

.ouradress i{
    padding-right: 15px;
}

footer .created{
    background: #22292f;
    color: #fff;
    padding: 5px 0 5px 0;
    font-size: 10px;
    text-align: center;
}